<!DOCTYPE html>
<html>
<head>
	
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">


<link rel="stylesheet" href="./index.css">

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Abhaya+Libre&family=Merriweather:wght@300&family=Montserrat:wght@100&display=swap" rel="stylesheet">







<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">

	<title>Portfolio</title>

</head>

<body>

    <header>
      <div class="container mb-5 ">
     
      <nav>
        <ul class="nav-area pb-5">
          
          <li id="temp0"><a href="#temp1">About me</a></li>
          <li><a href="#page3">Works</a></li>
          <li><a href="#temp3">Contacts</a></li>
          
        </ul>

      </nav>

      </div>   
    </header>

   



    <div class="container mt-5 mb-5 pt-5" id="s1">
    
    <h1>Web developer in the making</h1>

    <p id="temp1">
     Work in progress | Still learning</p>

    </div>


    <div class="container-fluid bg-light text-center mt-5 p-5" >
      
      <div class="row">
        <div class="col-12 col-md-6">
          <img src="./pics/mee.jpg" class=" mt-5 mb-5 mx-5 rounded ">
        </div>
        
      <div class="col-12 col-md-6 mt-4 mx-auto text-left">
          <h2 id="page2">Hi I'm Nathan!</h2>          
          <p>an aspiring web developer based in the philippines. Projects are like our dreams it is built with hardwork,perseverance and the drive to keep getting better. So lets's build our dreams together.</p>
          <h5 class="mt-4">Skills</h5>
          <li>HTML</li>
          <li>CSS</li>
          <li>JAVASCRIPT</li>
          <li>REACT JS</li>
          <li>NODE JS (EXPRESS)</li>
          <li>NOSQL(MONGODB)</li>
      
      </div>




      </div>
      


    </div>

    <div class="container text-center text-light mt-5 pt-5">
     
     <h1 id="page3">My Projects</h1>
    
    </div>



    <div class=" container mt-1 p-5 d-flex justify-content-center mx-auto">
    


    <div class="row">
      
     
    
        <div class="col-12 col-md-4 p-5 mx-auto text-center">
        
        <div class="card text-center">
        <a href="#"><img src="./pics/c1.PNG" class="img-fluid"></a>

      
       </div> 
      
       <h5 class="pt-3 ">PORTFOLIO(HTML & CSS)</h5>
        
       </div>


       <div class="col-12 col-md-4 p-5 mx-auto text-center">
        
       <div class="card text-center">
       <a href="https://gitlab.com/ochoconathaniel-zuitt-projects2/b127/backend"  target="_blank"><img src="./pics/c2.PNG" class="img-fluid"></a>
     

       </div> 
       <h5 class="pt-3 ">API WITH EXPRESS JS(BACKEND)</h5>
        
       </div>

        <div class="col-12 col-md-4 p-5 mx-auto text-center">
        
        <div class="card text-center">
       <a href="https://kyoshiver.vercel.app/" target="_blank"><img src="./pics/c3.PNG" class="img-fluid"></a>

      

       </div> 
       <h5 class="pt-3 ">FULLSTACK ECOMMERCE SYSTEM</h5>
        
       </div>

     </div>
    </div>
  

    <div class="container">

      <h1></h1>
      

    </div>
  








  <div class="container text-center text-light mt-5 pt-5">
  <h1 id="page4">You can reach out to me through</h1>
  </div>




  <div class="container mt-3 pb-3" >
    <ul class="smedia mt-3" id="temp3">
      
      <a href="https://m.facebook.com/nathaniel.ochoco" 
      target="_blank">
      <li><i class="fab fa-facebook"></i></li>
      </a>

      <a href="https://www.linkedin.com/in/nathaniel-ochoco-a60610224/"  target="_blank" >
      <li><i class="fab fa-linkedin"></i></i></li>
      </a>

      <a href="https://twitter.com/ChinitaSlayerr" target="_blank">
      <li><i class="fab fa-twitter"></i></li>
      </a>
    








    </ul>
  </div>
    


 

  <footer class="bg-dark pb-1 pt-3 text-center text-light mt-5">
    
   <p id="bot"><a href="#temp0">Back to top</a></p>
  </footer>










 


 





 






























    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>






</body>
</html>